### Function

# AppStream license_is_metadata_license

since: 1.0

#### Declaration [src]

    gboolean
    as_license_is_metadata_license (
      const gchar* license
    )

#### Description [src]

Check if the metadata license is suitable for mixing with other metadata and redistributing the bundled result (this means we prefer permissive licenses here, to not require people shipping catalog metadata to perform a full license review).

This method checks against a hardcoded list of permissive licenses commonly used to license metadata under.

Available since: 1.0

#### Parameters

`license`

  Type: `const gchar*`

  The SPDX license string to test.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

`TRUE` if the license contains only permissive licenses suitable as metadata license.